html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
a {text-decoration: none;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
    height: 100%;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*css reseted*/

body {
    height: 100%;
    line-height: 1;
    font-size: 16px;
    background-color: #fff;
    color: #230F0F;
    font-family: 'Nunito Sans', sans-serif;
}

body._lock {
    overflow: hidden;
}

._notCurrentLang {
    display: none;
}

.wrapper {
    min-height: 100%;
}

.page{
    padding-top: 75px;
}

.page__section{
    padding: 30px 152px;
    max-width: 1440px;
    margin: 20px auto;
}


.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: #b03c7e;
}

.header__container {
    max-width: 1200px;
    padding: 0px 10px;
    margin: 0px auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 70px;
}

.header__logo-wrap {
    display: flex;
    z-index: 5;
}

.header__logo {
    border-radius: 50%;
    background-image: url(./src/cryptoEd.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 5;
    width: 50px;
    height: 50px;
}

.header__logo-text {
    text-decoration: none;
    color: #FFF;
    font-size: 18px;
    padding: 15px 5px;
}

.menu__list > li {
    position: relative;
    margin: 0px 0px 0px 20px;
}

.menu__link {
    color: #fff;
    font-size: 18px;
}

.menu__link:hover {
    border-bottom: 2px solid #fff;
}

.menu__icon {
    display: none;
}


.page__section_1__container {
    display: flex;
    padding-top: 100px;
}

.page__section_1__content {
    width: 50%;
    padding: 5px 100px 5px 5px;
}

.page__section_1__title {
    font-size: 50px;
    font-weight: 800;
    line-height: 115%;
    margin-bottom: 45px;
}

.page__section_1__text {
    max-width: 90%;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin: 30px 0px;
}

.page__section_1__reviews{
    display: flex;
    justify-content: space-between;
    margin: 60px 0px;
}

.page__section_1__reviews__invite-btn {
    border-radius: 5px;
    background-color: #DC4298;
    margin: 1px 15px 1px 0px;
    padding: 15px 20px;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 800;
    text-decoration: none;
    position: relative;
    top: 20px;
    transition: all ease 0.3s;
}

.page__section_1__reviews__invite-btn:hover {
    box-shadow: 2px 2px 10px #df56a3;
    border-bottom: 0px;
}

.page__section_1__reviews__student_1 {
    min-width: 50px;
    width: 50px;
    height: 50px;
    background-image: url(./src/student_1.png);
    border-radius: 50%;
    background-size: cover;
    background-position: center;
}

.page__section_1__reviews__student_2 {
    min-width: 50px;
    width: 50px;
    height: 50px;
    background-image: url(./src/student_2.png);
    border-radius: 50%;
    background-size: cover;
    background-position: center;
    position: relative;
    left: -15px;
}

.page__section_1__reviews__student_3 {
    min-width: 50px;
    width: 50px;
    height: 50px;
    background-image: url(./src/student_3.png);
    border-radius: 50%;
    background-size: cover;
    background-position: center;
    position: relative;
    left: -30px;
}

.page__section_1__reviews__mark {
    padding-top: 2px;
}

.page__section_1__reviews__mark__stars {
    font-size: 20px;
    padding: 4px 0px;
}

.page__section_1__reviews__mark__title {
    padding: 4px 0px;
}

.page__section_1__image {
    width: 50%;
    height: 450px;
    background-size: cover;
    background-position: center;
    border-radius: 25px;
}

.section_1_animation1 {
    background-image: url(./src/section_1_animation.png);
}

.section_1_animation2 {
    background-image: url(./src/section_1_animation2.jpg);
}

.section_1_animation3 {
    background-image: url(./src/section_1_animation3.png);
}

.page__section_2__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0px 0px 20px 0px;
}

.page__section_2__title {
    width: fit-content;
    margin: 0 auto;
    color: #230F0F;
    font-size: 42px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%; /* 42px */
    margin-bottom: 20px;
    text-align: center;
}

.page__section_2__partner {
    
    min-width: 250px;
    max-width: 250px;
    width: 100%;
    height: 55px;
    position: relative;
    top: 30px;
}

._udemy{
    background-image: url(./src/udemy.png);
    background-position: center;
    background-size: cover;
    height: 90px;
    top: 10px;
}

._coursera{
    background-image: url(./src/coursera.png);
    background-position: center;
    background-size: cover;

}

._binance{
    background-image: url(./src/binance.png);
    background-position: center;
    background-size: cover;
    min-width: 350px;
    height: 70px;
    position: relative;
    top: 20px;
}

.page__section_2__container-2 {
    margin: 60px 0px;
    display: flex;
}

.page__section_2__educationArt {
    width: 50%;
    height: 440px;
    background-image: url(./src/educationArt.png);
    background-position: center;
    background-size: cover;
    border-radius: 25px;
    position: relative;
}

.page__section_2__educationArt__title {
    position: absolute;
    bottom: 40px;
    left: 40px;
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%; /* 36px */
    letter-spacing: 0.4px;
}

.page__section_2__educationArt__sub-title {
    position: absolute;
    bottom: 20px;
    left: 41px;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
}

.page__section_2__container-2__content {
    width: 50%;
    margin: 30px 0px 0px 100px;
}

.page__section_2__container-2__content__title {
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%; /* 60px */
    letter-spacing: 0.4px;
    margin: 0px 0px 40px 0px;
}

.page__section_2__container-2__content__text {
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 165%; /* 33px */
    letter-spacing: 0.5px;
    margin-bottom: 50px;
}

.page__section_2__container-2__content__link {
    border-radius: 5px;
    background-color: #DC4298;
    padding: 15px 20px;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 800;
    text-decoration: none;
    transition: all ease 0.3s;
}

.page__section_2__container-2__content__link:hover {
    box-shadow: 2px 2px 10px #df56a3;
    border-bottom: 0px;
}

.page__section_3__title {
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 135%;
    width: fit-content;
    margin: 0px auto 50px;
}

.page__section_3__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.page__section_3__course{
    width: 30%;
    min-width: 300px;
    border: solid 1px #ECEFF4;
    border-radius: 10px;
    margin: 10px;
    position: relative;
}

.course__picture {
    width: 100%;
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px 10px 0px 0px;
}

.course__picture_1 {
    background-image: url(./src/course_2.png);
}

.course__picture_2 {
    background-image: url(./src/course_1.png);
}

.course__picture_3 {
    background-image: url(./src/course_3.png);
}

.course__title {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 135%;
    width: fit-content;
    margin: 30px auto 20px;
}

.course__price {
    color: #DC4298;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 135%;
    width: fit-content;
    margin: 8px auto 0px;
}

.course__price-per-lesson {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    width: fit-content;
    margin: 0px auto;
    color: #949494;
}

.course__description {
    max-width: 90%;
    margin: 20px auto 70px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    text-align: justify;
}

.course__register-btn{
    color: #FFF;
    position: absolute;
    bottom: 0px;
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 0px 10px 0px;
    background-color: #DC4298;
    border-radius: 0px 0px 10px 10px;
    transition: all 0.3s ease;
}

.course__register-btn:hover {
    box-shadow: 2px 2px 10px #DC4298;
    border-bottom: 0px;
}

.review {
    display: flex;
    margin: 40px 0px;
    padding: 40px 0px 0px 0px;
}

.review__img {
    width: 50%;
    min-width: 300px;
    height: 400px;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    margin: 0px 30px;
}

.review__img-1 {
    background-image: url(./src/review_1.jpg);
}

.review__img-2 {
    background-image: url(./src/review_2.jpg);
}

.review__img-3 {
    background-image: url(./src/review_3.jpg);
}

.review__content {
    width: 50%;
    padding-left: 50px;
}
.review__title {
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 60px */
    letter-spacing: 0.4px;
    margin-bottom: 40px;
}

.review__text {
    color: #4D4D4D;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 30px */
    letter-spacing: 0.4px;
    padding-bottom: 35px;
    border-bottom: 1px solid #DCDCE5;
}

.review__name {
    color: #1C1D4E;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 39px */
    letter-spacing: 0.4px;
    margin: 15px 0px 0px ;
}

.review__job {
    color:#80848E;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    letter-spacing: 0.4px;
}

.page__section_5__title {
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 42px */
    letter-spacing: 0.6px;
    width: fit-content;
    margin: 0 auto 40px;
    text-align: center;
    padding: 0px 5px;
}

form {
    max-width: 50%;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
  
label {
    display: block;
    margin: 8px 0px;
    font-weight: bold;
}

input[type="text"],
input[type="tel"] {
    width: 100%;
    padding: 10px 0px 10px 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

button[type="submit"] {
    background-color: #DC4298;
    color: #fff;
    padding: 10px 20px;
    margin: 15px 0px 0px 0px;
    font-size: 16px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}

button[type="submit"]:hover {
    box-shadow: 2px 2px 10px #df56a3;
    border-bottom: 0px;
}

.page__section_1__content {
    margin-bottom: -50px;
}

footer {
    background-color: #4D4D4D;
}

.footer__container {
    padding: 30px 5%;
    color: #FFF;
    margin: 0px auto;
    width: 90%;
    text-align: center;
}

.footer__title {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 20px;
}

.footer__container a {
    display: block;
    width: fit-content;
    margin: 20px auto;
    padding: 10px 15px;
    border-radius: 5px;
    background-color: #b03c7e;
    color: #FFF;
    transition: all 0.3s ease;
}

.footer__container a:hover {
    box-shadow: 2px 2px 10px #DC4298;
}

.footer__remark {
    font-size: 12px;
}

@media (min-width: 767px) {
    .menu__list {
        display: flex;
        align-items: center;
    }

    .menu__list > li {
        padding: 10px 0px;
    }

    .menu__list >li:last-child {
        margin: 0px 0px 0px 50px;
    }
}

@media (max-width: 1350px) {
    .page__section_1__reviews__student_1,
    .page__section_1__reviews__student_2,
    .page__section_1__reviews__student_3{
        display: none;
    }
}

@media (max-width: 1300px) {

    .page__section_1__container {
        padding-top: 20px;
    }

    .page__section_1__title {
        font-size: 40px;
        margin-top: 25px;
    }

    
}


@media (max-width: 1165px) {

    form {
        max-width: 75%;
    }

    .page__section_1__content {
        padding-right: 50px;
    }

    .page__section_1__title {
        font-size: 30px;
        margin-top: 25px;
    }

    .page__section_1__reviews__invite-btn{
        font-size: 16px;
        padding: 15px;
    }

    .page__section_2__title {
        font-size: 32px;
    }

    .page__section_2__container{
        flex-direction: column;
        width: fit-content;
        margin: 0 auto;
    }

    .page__section_2__partner {
        min-width: 250px;
        max-width: 250px;
        width: 100%;
        height: 55px;
        position: relative;
        top: 30px;
        margin: 15px auto;
        padding-bottom: 50px;
    }

    ._binance {
        height: 10px;
    }
    

    .page__section_2__container-2 {
        margin-top: 100px;
    }

    .page__section_2__container-2__content {
        margin-top: 0px;
    }

    .page__section_2__container-2__content__title {
        font-size: 30px;
    }

    .review__title {
        margin-bottom: 30px;
        font-size: 30px;
    }

    .review__text {
        font-size: 16px;
    }
}

@media (max-width: 975px) {
    .page__section_1 {
        padding: 30px 80px;
    }

    .owl-carousel {
        margin: 0 auto;
    }

    .page__section_1__container {
        padding: 30px 50px;
        align-items: center;
    }

    .page__section_1__content {
        padding-right: 20px;
    }

    .page__section_1__title{
        font-size: 26px;
        margin-top: 50px;
    }

    .page__section_1__text {
        margin: 10px 0px;
    }

    .page__section_1__reviews__invite-btn {
        margin: 1px 15px 1px 0px;
        padding: 15px 20px;
        text-align: center;
        font-size: 16px;
    }

    .page__section_1__reviews{
        flex-direction: column;
    }

    .page__section_1__reviews__mark {
        padding-top: 40px;
    }

    .page__section_2__container-2 {
        flex-direction: column;
        align-items: center;
    }

    .page__section_2__educationArt {
        min-width: 300px;
    }

    .page__section_2__container-2__content {
        margin: 20px 0px;
        width: 70%;
    }

    .page__section_2__container-2__content__title {
        width: fit-content;
        margin: 20px auto;
        text-align: center;
    }

    .page__section_2__container-2__content__text {
        width: fit-content;
        margin: 10px auto 30px;
        text-align: justify;

    }

    .page__section_2__container-2__content__link {
        display: block;
        padding: 20px 35%;
        margin: 0px auto;
    }

    .page__section{
        padding: 30px 52px;
        max-width: 1440px;
        margin: 20px auto;
    }

    .page {
        padding-top: 0px;
    }
}

@media (max-width: 769px) {
    .menu__icon {
        z-index: 5;
        display: block;
        position: relative;
        width: 30px;
        height: 18px;
        cursor: pointer;
    }

    .menu__icon span,
    .menu__icon::before,
    .menu__icon::after {
        left: 0;
        position: absolute;
        height: 10%;
        width: 100%;
        transition: all 0.3s ease 0s;
        background-color: #fff;
    }

    .menu__icon::before,
    .menu__icon::after {
        content: "";
    }

    .menu__icon::before {
        top: 0;
    }

    .menu__icon::after {
        bottom: 0;
    }

    .menu__icon span {
        top: 50%;
        transform: scale(1) translate(0px, -50%);
    }

    .menu__icon._active span {
        transform: scale(0) translate(0px, -50%);
    }

    .menu__icon._active::before {
        top: 50%;
        transform: rotate(-45deg) translate(0px, -50%);
    }

    .menu__icon._active::after {
        bottom: 50%;
        transform: rotate(45deg) translate(0px, 50%);
    }


    .menu__body {
        position: fixed;
        top: 0;
        left: -150%;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.9);
        padding: 100px 30px 30px 30px;
        transition: left 0.3s ease 0s;
        overflow: auto;
    }

    .menu__body._active {
        left: 0;
    }

    .menu__body::before {
        content: "";
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        height: 70px;
        background-color: #b03c7e;
        z-index: 2;
    }

    .menu__list > li {
        margin: 0px 0px 30px 0px;
    }

    .menu__list > li:last-child {
        margin: 50px 0px 0px 0px;
    }

    .menu__link {
        font-size: 24px;
    }

    .menu__list {
        display: flex;
        flex-direction: column;
        padding-bottom: 100px;
    }

    .page__section_1__reviews__invite-btn {
        font-size: 20px;
    }
}

@media (max-width: 760px) {
    .review {
        flex-direction: column-reverse;
        align-items: center;
    }

    .review__content {
        width: 70%;
        padding: 0;
    }

    .review__title {
        text-align: center;
    }

    .review__text {
        text-align: justify;
        width: 100%;
    }

    .review__name {
        text-align: center;
    }

    .review__job {
        text-align: center;
        margin-bottom: 3vh;
    }

    .review__img {
        height: 40vh;
        min-width: 40vw;
    }
}

@media (max-width: 740px) {

    .item {
        margin: 0px auto;
    }


    .page {
        padding-left: 0px;
        padding-right: 0px;
    }
    .page-section {
        padding: 20px 20px;
        margin: 0 auto;
    }

    .page__section_1 {
        padding: 0px;
        margin: 0 auto;
    }

    .page__section_1__container {
        flex-direction: column-reverse;
        margin: 0 auto;
        padding-bottom: 0px;
    }

    .page__section_1__content {
        padding-right: 0;
    }

    .page__section_1__image {
        margin-top: 50px;
        width: 75%;
        height: 50vh;
    }

    .page__section_1__content {
        width: 85%;
        margin-top: 20px;
    }

    .page__section_1__title {
        width: 100%;
        text-align: center;
        margin: 20px 0px;
    }

    .page__section_1__text {
        margin: 0 auto;
        text-align: center;
    }

    .page__section_1__reviews__invite-btn {
        display: block;
        margin: -40px auto;
        padding: 15px 20px;
        text-align: center;
        font-size: 16px;
    }

    .page__section_1__reviews {
        text-align: center;
    }

    .owl-dots {
        position: relative;
    }
}

@media (max-width: 550px) {
    .page {
        padding: 0;
    }

    .page__section {
        padding: 0;
    }

    .page__section_1 {
        padding: 0;
    }

    .review {
        margin: 0 auto;
    }

    .page__section_1__container {
        padding: 30px 10px 0px;
    }

    .page__section_2__title {
        margin: 0px 5px;
    }

    .page__section_2__container-2__content__link {
        padding: 20px 0px;
    }
}

._notCurrentLang {
    display: none;
}